Subject: Ticket Assigned - return cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Apr 2022 09:23:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return cancel deema                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6356073204 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Agent:  Hi Deema, Thank you for contacting us. My name is Kabir , I will be happy to assist you. Agent:  Please confirm if you are contacting regarding the following order number: 6356073204 Customer:  Ok Customer:  Yes Customer:  I got message from driver on Thursday afternoon for my address and i was waiting whole day he dint come Customer:  But he came at 9:30 at that time i was not at home Customer:  He said his phone got broken thats why he dint contact me after that Customer:  So he told me he will deliver my items on Saturday that is today Customer:  So i am waiting for my items when are they going to arrive ? Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Please note that delivery time is from 9 AM until 9 PM Agent:  The agent will contact you soon for delivery Agent:  Is there anything else I can help you with today? Customer:  Ok Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361985546 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi    ,Thank you for contacting us. My name is ASALAH , I will be happy to assist you. Customer:  Salam alaikum Customer:  I have ordered few things I received some of them only my 3 items i dint receive as it was another delivery Customer:  Yesterday’s the driver came at my home i asked him for machine for payment or STC pay he said i dont have sorry so he went back saying he will come today with machine Customer:  I am waiting since morning no update of my order Customer:  And its been already 5 days from order Customer:  6361985546 This is my order number Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  Ok Agent:  Our transport partner will contact you shortly to deliver your order Agent:  Is there anything else may I assist you? Customer:  Ok Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Deema Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6361985546 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Hello Customer:  I am waiting for my order since yesterday the driver is making me wait since yesterday he is saying is coming and down my home when i ask him for machine or stc pay he says no and go and again today after promising he called me said i am down i said ok get your machine he said sorry i dont have ok wait i will arrange now stc pay and call you back its been 30 mins he is not replying to my message what kind of un professional attitude is this pathetic i want MY ITEMS NOWWW how ever the problem is his and his companies  now . 6361985546 This is my order number . Agent:  Hi Deema ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you. Customer:  I am waiting for my order since yesterday the driver is making me wait since yesterday he is saying is coming and down my home when i ask him for machine or stc pay he says no and go and again today after promising he called me said i am down i said ok get your machine he said sorry i dont have ok wait i will arrange now stc pay and call you back its been 30 mins he is not replying to my message what kind of un professional attitude is this pathetic i want MY ITEMS NOWWW how ever the problem is his and his companies now . 6361985546 This is my order number . Customer:  Ask him to deliver NOW for payment its his problem he can come any other time but my items should be now with me Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  0502665465 This is his number Agent:  Your order has been shipped on two shipments and the other shipment is still in the process For your reference, the tracking ID is (SD003383250) you can tracking in (SHIPA) website (https://shipa.com/ar/shipa-delivery-personal/) Customer:  And i want to complain for his attitude and his companies unprofessional behavior Agent:  The delivery time is 3-6 business days if your order not delivered after this time please contact us for more assistance Customer:  Yes the other one only SHIPA once i am talking about Agent:  Is there anything else I can assist you with today? Customer:  Yes ask him to deliver NOWWW Customer:  THE DRIVER CALLED ME AND MAKING ME WAIT DAILY Agent:  We are truly sorry to hear that you were not assisted properly by our carrier staff member. This is surely not the experience we want our customers to have when they shop with us. Customer:  He comes to my home call me and go away from 2 days Customer:  Ask him to deliver NOW Agent:  We are working on fixing your issue Agent:  Is there anything else I can assist you with today? Customer:  Yes i hope i get it TODAY AND NOW Customer:  PATHETIC DRIVER AND COMPANY Customer:  NEXT TIME DONT GIVE MY ITEMS TO THIS COMPANY Customer:  UNPROFESSIONAL BEHAVIOR Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello Customer:  Hello Customer:  I returned few items from my order number 6369753877 From which the driver took all items except one diaper bag he said its not show in his phone to return the bag but i did and in my account its showing return sign please send the driver again to return the bag Customer:  IMAGE Agent:  Hi thanks for shopping with Us, my name is Abdulmajeed. and i will be happy to assist you roday Agent:  Please allow me a moment and I will check on this for you. Agent:  sorry for any inconvenience caused by us, you will be contacted regarding the other item soon, as i can see her it raised separately Agent:  Is there anything else I can assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Customer:  Hello please can you cancel my order 6125303356 Customer:  I want to reorder want to replace few items please cancel Customer:  6125303356 This is my order number Agent:  Hi Deema. Thank you for contacting us. My name is Saud. How may I help you today? Customer:  Please cancel my order Customer:  6125303356 Customer:  I want to reorder Agent:  sorry we can not cancel the order since its shipped Agent:  Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Agent:  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible. Agent:  is there anything more I can assist you with? Customer:  No thankyou Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Sumair ,Good Evning, Thank you for contacting us. My name is modhi , I will be happy to assist you. Customer:  Ok Customer:  Hello Agent:  Could you please share your order number so that I can assist you further? Customer:  IMAGE Customer:  This is my order number 12 days back i already returned 2 items from this the driver came and took my items todays is 13th day i dint receive my refund till now Customer:  IMAGE Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  I already returned and order was wrong but not received refund Agent:  We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful. Customer:  Ok Agent:  Is there anything else I can assist you with today? Customer:  No Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6127198242 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Ok Agent:  Hi Deema, My name is Reenad.Thank you for contacting us. I will be happy to help you! Agent:  Could you please share your order number so that I can assist you further? Customer:  Hello my order is out for delivery but i did not get any message from driver that by what time he will come .. i want to know what time he will come please as i have to go out Customer:  6127198242 Agent:  دقيقة من فضلك ليتم التحقق إبقى معنا Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you.** Customer:  Ok Agent:  Your order is with the transportation partner and they will contact you by them to deliver it. Please wait for it to arrive Agent:  Is there anything else i can assist you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  deema Bot:  Hi Deema ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:33 PM, 28th Feb                   Modhi                   Hi ,Good Evening, Thank you for contacting us. My name is Modhi , I will be happy to assist you.           02:33 PM, 28th Feb                     deema                    Whats this its been 17 days since I returned my order stuff and no refund till now           02:34 PM, 28th Feb                     deema                    6125303356           02:34 PM, 28th Feb                     deema                    So disappointed           02:34 PM, 28th Feb                   Modhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:34 PM, 28th Feb                     deema                    11 February driver came and took my stuff and no refund           02:34 PM, 28th Feb                     deema                             02:35 PM, 28th Feb                   Modhi                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:36 PM, 28th Feb                   Modhi                   هل لديك اي استفسارات اخرى؟           02:36 PM, 28th Feb                   Modhi                   Is there anything else I can assist you with today?           02:36 PM, 28th Feb                   Modhi                   It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day.           02:39 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3955468